@charset "euc-jp";

body{
	background: #eaf2e6;
	font-weight:500;
	font-style: normal;
	font-family:"kozuka-gothic-pr6n","¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "¥á¥¤¥ê¥ª", Meiryo, "Osaka", "£Í£Ó £Ð¥´¥·¥Ã¥¯", sans-serif;
}

/* -------------------------------------------------------------------------------- */
/* wrapper */
/* -------------------------------------------------------------------------------- */

#wrapper {
	min-width: 1000px;
	padding-top: 70px;
	padding-bottom: 90px;
	overflow: hidden;
}

/* -------------------------------------------------------------------------------- */
/* index */
/* -------------------------------------------------------------------------------- */
.key-visual-wrap {
	position: relative;
}
.key-visual-wrap .loading {
	width: 100%;
	height: 100%;
	margin: 0;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1000;
}
.key-visual-wrap .movie iframe {
    width: 800px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 500;
    display: none;
}
.key-visual {
	width: 1200px;
	height: 480px;
	margin: 0 auto;
	visibility: hidden;
	overflow: hidden;
}
.key-visual-wrap .bx-prev {
	width: 60px;
	height: 0;
	padding-top: 60px;
	background: url(/img/icon-prev05@2x.png) no-repeat 50% 50% / cover;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 50%;
	left: 15px;
	transform: translateY(-50%);
}
.key-visual-wrap .bx-next {
	width: 60px;
	height: 0;
	padding-top: 60px;
	background: url(/img/icon-next05@2x.png) no-repeat 50% 50% / cover;
	display: block;
	overflow: hidden;
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
}
.key-visual .kv-box {
	position: relative;
}

.key-visual .kv-box iframe {
	width: 800px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 500;
	display: none;
}
.key-visual .kv-box.is-movie-open iframe {
	display: block;
}
.key-visual .kv-box img {
	max-width: none;
	width: 100%;
}
#wrapper > .bx-wrapper {
	position: relative;
}
#wrapper > .bx-wrapper .key-visual {
	height: auto;
	overflow: visible;
}

#wrapper > .bx-wrapper .bx-prev {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 50%;
	left: 17px;
	display: block;
	padding: 0;
	background: url(../img/icon-prev03@2x.png) no-repeat 50% 50% / cover;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
	z-index: 10000;
	transform: translateY(-50%);
}

#wrapper > .bx-wrapper .bx-next {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 50%;
	right: 17px;
	display: block;
	padding: 0;
	background: url(../img/icon-next03@2x.png) no-repeat 50% 50% / cover;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
	z-index: 10000;
	transform: translateY(-50%);
}

.bx-pager {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: 23px;
	left: 0;
}
.bx-pager-item {
	width: 18px;
	height: 18px;
	margin: 0 10px;
}
.bx-pager-item a {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	border: 1px solid #bfc5cc;
	background-color: #bfc5cc;
	text-indent: -9999px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.bx-pager-item a.active {
	background-color: #fff;
}
.topCt {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}

#index_kv {
	margin:0 0 20px;
}

#index_kv ul li {
	position: relative;
	min-width: 1000px;
	height: 645px;
	margin-bottom: 20px;
	background: url(/img/index_kv_img_01.jpg) no-repeat center top;
	-webkit-background-size: 1200px auto;
	background-size: 1200px auto;
	overflow: hidden;
}

#youtube {
	position:absolute;
	top:0;
	bottom:0;
	left:50%;
	margin:auto 0 auto -50%;
	z-index:-1;
}

#index_kv .inner{
	position: relative;
	width: 1200px;
	height: 645px;
	margin: 0 auto;
	text-align: left;
	z-index: 60;
}
#index_kv ul li h1,
#index_kv ul li .ttl{
	position: absolute;
	top: 0;
	left: 0;
	width: 1200px;
	height: 645px;
	background: url(/img/index_kvtxt_01.png) no-repeat center top;
}

#index_kv .btn{
	position: absolute;
	bottom: 40px;
	width: 140px;
	margin: 0 auto;
	text-align:center;
}


#index_kv .bx-prev{
	position: absolute;
	top: 143px;
	left: 0;
	display: block;
	padding: 80px 50px 0 0;
	border-radius: 0 4px 4px 0;
	background: rgba(238,238,238,0.7) url(../img/slider_ico01_prev.png) no-repeat center center;
	background-size: contain;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
	z-index: 100;
}

#index_kv .bx-next{
	position: absolute;
	top: 143px;
	right: 0;
	display: block;
	padding: 80px 50px 0 0;
	border-radius: 4px 0 0 4px;
	background: rgba(238,238,238,0.7) url(../img/slider_ico01_next.png) no-repeat center center;
	background-size: contain;
	line-height: 0;
	font-size: 0;
	text-indent: -9999px;
	z-index: 100;
}

#wrapper .next {
	text-align: center;
}

@media screen and (max-width: 1090px) {

.key-visual-wrap {
	margin-bottom: 5.5vw;
}

.key-visual-wrap .bx-prev {
	width: 4.5313vw;
	padding-top: 7.3448vw;
	background: url(/img/icon-prev06@2x.png) no-repeat 50% 50% / cover;
	top: -5.8vw;
	left: 4.6875vw;
	transform: translateY(0);
}
.key-visual-wrap .bx-next {
	width: 4.5313vw;
	padding-top: 7.3448vw;
	background: url(/img/icon-next06@2x.png) no-repeat 50% 50% / cover;
	top: -5.8vw;
	right: 4.6875vw;
	transform: translateY(0);
}

}


.indexBox01 {
	max-width: 1000px;
	margin: 0 auto;
}


.indexBox02 {
	max-width:1000px;
	margin: 0 auto;
	padding:70px 0 0;
	text-align: center;
}

.indexBox02 h2{
	font-size: 28px;
	color: #447355;
	text-align: center;
	line-height: 1.36;
	margin-bottom: 39px;
}

.indexBox02 .movie{
	max-width: 960px;
	height: 50vw;
	max-height: 540px;
	margin: 0 auto;
}


.indexBox02 .movie iframe{
	width: 100%;
	height: 100%;
}


.indexBox03 {
	max-width:1000px;
	margin: 0 auto;
	margin-bottom: 82px;
	padding:70px 0 0;
}

.indexBox03 h2 {
	font-size: 28px;
	color: #447355;
	text-align: center;
}


.indexBox03 .news_list {
	padding:13px 0 0;
}

.indexBox03 .news_list li {
	padding-left: 130px;
	margin-bottom: 6px;
	font-size: 16px;
	line-height: 1.69;
	position: relative;
}

.indexBox03 .news_list li span {
	padding:0 15px 0 0;
	color:#447355;
	position: absolute;
	top: 0;
	left: 0;
}

.indexBox03 .news_list li a{
	color: #447355;
	text-decoration: underline;
}

.indexBox03 .news_list li p {
	padding: 0;
}
.indexBox03 .news_list li sup {
	font-size: 10px;
}



.indexBox04 {
	max-width:1000px;
	margin: 0 auto;
	margin:-7px auto 104px;
}

.indexBox04 h2 {
	font-size: 28px;
	color: #447355;
	text-align: center;
}

.indexBox04 .products-list {
	display: flex;
	justify-content: space-between;
	margin-top: 19px;
}

.indexBox04 .products-list .product-box {
	width: 235px;
}
.indexBox04 .products-list .product-box .img img {
	width: 100%;
	height: auto;
}

.indexBox05 {
	width:1000px;
	margin:0 auto;
	padding: 0;
	text-align: center;
}
.indexBox05 h2 {
	font-size: 28px;
	text-align: center;
	color: #447355;
	margin-bottom: 39px;
}


.indexBox05 .movie{
	max-width: 960px;
	height: 50vw;
	max-height: 540px;
	margin: 0 auto;
	margin-bottom: 40px;
}


.indexBox05 .movie iframe{
	width: 100%;
	height: 100%;
}


.indexBox06 ul li{
	width: 31%!important;
	max-width: 373px;
	margin-right: 40px;

}

.indexBox06 ul li img{
	width: 100%;
}

.indexBox06 .bx-wrapper{
	position: relative;
	margin-bottom: 40px;
}

.indexBox06  .bx-prev{
	position: absolute;
	top: 50%;
	left: 0;
	transform:translate(0,-50%);
	background: url(../img/slider_prev@2x.png) 0 0 no-repeat;
	width: 60px;
	height: 60px;
	display: block;
	-webkit-background-size: 60px;
	background-size: 60px;
}

.indexBox06  .bx-next{
	position: absolute;
	top: 50%;
	right: 0;
	background: url(../img/slider_next@2x.png) 0 0 no-repeat;
	transform:translate(0,-50%);
	width: 60px;
	height: 60px;
	display: block;
	-webkit-background-size: 60px;
	background-size: 60px;
}


.btn-primary{
  width: 200px;
height: 40px;
padding: 0 12px;
background: #447355;
border-radius: 3em;
font-size: 17px;
color: #fff;
line-height: 40px;
text-align: center;
display: inline-block;
}

.btn-primary:hover{
  color: #fff;
  background: #395944;
}


.contentBox {
	width: 1000px;
	height: 520px;
	margin: 0 auto 100px;
	background-color: #fff;
	display: flex;
	flex-direction: row;
}
.contentBox.rev {
	flex-direction: row-reverse;
}
.contentBox .img {
	width: 650px;
}
.contentBox .img img {
	max-width: none;
	width: 100%;
	height: auto;
}
.contentBox .inner {
	width: 350px;
	padding: 33px 40px 40px;
}
.contentBox .inner h3 {
	margin-bottom: 30px;
	font-size: 29px;
	line-height: 1.38;
	font-weight: bold;
}
.contentBox .inner h3.voice {
	padding-top: 60px;
	background: url(../img/icon-voice@2x.png) no-repeat 0 0 / 80px auto;
}
.contentBox .inner h3.dream {
	padding-top: 60px;
	color: #447355;
}
.contentBox .inner p {
	margin-bottom: 35px;
	font-size: 18px;
	line-height: 1.5;
	color: #393f45;
}
.contentBox .inner p strong {
	font-size: 16px;
}
.contentBox .inner .link + p {
	margin-bottom: 0;
}
.contentBox .inner .btn a {
	height: 40px;
	max-width: 200px;
	width: 100%;
	padding: 3px 12px;
	border-radius: 3em;
	background-color: #447355;
	font-size: 17px;
	color: #fff;
	line-height: 35px;
	text-align: center;
	display: inline-block;
}
.contentBox .inner .btn a:hover {
	background-color: #405946;
}




.topics-list{
  margin-top: 60px;
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  font-size: 16px;
}

.topics-list li{
  max-width: 490px;
  width: 49%;
  margin-bottom: 64px;
	line-height: 1.63;
}

.topics-list li .img{
  margin-bottom: 18px;
}

.topics-list li h2{
  font-size: 22px;
  color: #447355;
  margin-bottom: 7px;
}

.text-center{
	text-align: center;
}

.icon-link{
	background: url(/img/blt_01.png) no-repeat 99% 50% / 16px auto;
	color: #447355;
	font-size: 17px;
	padding-right: 22px;
	text-decoration: underline;
}



/* FOR MOBILE ------------------------------ */

@media screen and (max-width: 1000px) {

#wrapper {
	min-width: 100px;
	padding-top: 0;
	padding-bottom: 60px;
}
#wrapper .stage #topicsPath {
	display: none;
}

a:hover img ,
.ov:hover {
	opacity:1;
}


#page_top {
display: block !important;
width: 30px;
right: 20px;
}


/* index */
.key-visual {
	width: 100%;
/* 	height: 111vw; */
	height: 197.5vw;
}
#wrapper > .bx-wrapper {
	margin-bottom: 9%;
}
#wrapper > .bx-wrapper .key-visual {
	height: auto;
}
#wrapper > .bx-wrapper .bx-viewport {
	height: auto !important;
}
.bx-pager {
	padding: 4% 0 0;
	position: static;
}
.bx-pager-item {
	width: 4.1667vw;
	height: 4.1667vw;
}
.key-visual-wrap .bx-controls-direction {
	position: relative;
}
/* #wrapper .bx-wrapper .bx-prev,
#wrapper .bx-wrapper .bx-next {
	width: 5vw;
	height: 6.25vw;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	position: absolute;
	top: -2vw;
} */
#wrapper > .bx-wrapper .bx-prev {
	background: url(../img/icon-prev02@2x.png) no-repeat 50% 50% / cover;
	left: 6.25%;
}
#wrapper > .bx-wrapper .bx-next {
	background: url(../img/icon-next02@2x.png) no-repeat 50% 50% / cover;
	right: 6.25%;
}
#index_kv {
	position: relative;
}
#index_kv iframe {
	width: 100%;
	height: 60vw;
}
#index_kv ul li {
	min-width: 100px;
	height: auto;
	margin-bottom: 3.7%;
	padding-top: 0;
	background: url(/img/index_kv_img_sp_01.jpg) no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}

#youtube {
	display: none !important;
}

#index_kv .inner{
	width: auto;
	height: auto;
	padding-top: 85.93%;
}

#index_kv ul li h1 ,
#index_kv ul li .ttl {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	margin: 0;
	background: none !important;
}

#index_kv .bx-prev,
#index_kv .bx-next{
	top: 0;
	margin: 2.1875% 0 0;
	padding: 12.5% 7.8125% 0 0;
}

#index_kv .btn{
	position: absolute;
	left: 6.944%;
	width: 160px;
	margin: 0;
}
#index_kv .btn a,
#index_kv .btn button {
	height: 35px;
	line-height: 35px;
}

#wrapper .next {
	width:6.7%;
	margin:0 auto;
}


.indexBox01{
  padding: 0 5.55%;
}

.topics-list{
  margin-top: 22px;
	margin-bottom: 17px;
}

.topics-list li{
  width: 100%;
	max-width: 100%;
	margin-bottom: 30px;
}

.topics-list li:last-child{
	margin-bottom: 0;
}

.topics-list li img{
	width: 100%;
}

.indexBox02{
	padding: 0 5.55%;
	margin-top: 37px;
}

.indexBox03{
	padding: 0 5.55%;
	margin-top: 40px;
	margin-bottom: 40px;
}


.indexBox03 .news_list li {
	padding-left: 0;
	margin:0 0 6%;
	font-size: 14px;
	line-height: 1.5;
}

.indexBox03 .news_list li span {
	display:block;
	padding:0;
	position: static;
}

.indexBox03 .news_list li p {
	display:block;
	padding:0 0 0 0;
}


.indexBox04 {
	margin-bottom: 50px;
}

.indexBox04 h2 {
	margin-bottom: 18px;
}

.indexBox04 .products-list {
	width: 100%;
	padding: 0 3.125%;
	margin: 0 auto;
	flex-direction: column;
}

.indexBox04 .products-list .product-box {
	width: 100%;
	margin-bottom: 30px;
}
.indexBox04 .products-list .product-box:last-of-type {
	margin-bottom: 0;
}

.indexBox04 .products-list .product-box .img{
	text-align: center;
}

.indexBox04 .products-list .product-box .img img {
	max-width: 245px;
	width: 100%;
}


.indexBox05 {
	width: 100%;
	margin:6.5% auto;
	padding:0;
}
.indexBox05 h2 {
	margin-bottom: 1em;
	font-size: 28px;
}

.indexBox05 .movie{
	 padding: 0 5.55%;
}


.indexBox06 ul{
	left: 12%;
}

.indexBox06 ul li{
	width: 76%!important;
	max-width: 272px;
	/* margin-right: 20px; */
	margin: 0 10px;
}

.indexBox06 .bx-prev{
	width: 38px;
	height: 38px;
	-webkit-background-size: 38px;
	background-size: 38px;
}

.indexBox06 .bx-next{
	width: 38px;
	height: 38px;
	-webkit-background-size: 38px;
	background-size: 38px;
}


.contentBox,
.contentBox.rev {
	width: 100%;
	height: auto;
	padding: 0;
	margin-bottom: 11.3%;
	background-color: #fff;
	flex-direction: column;
}
.contentBox .img {
	width: 100%;
}
.contentBox .img img {
	max-width: none;
	width: 100%;
}
.contentBox .inner {
	width: 100%;
	padding: 33px 7.8125% 40px;
	background-color: #fff;
}
.contentBox .inner .spHide {
	display: none;
}
.contentBox .inner .btn a {
	width: 100%;
	/* height: 35px;
	line-height: 35px; */
}
.contentBox .inner h3.dream {
	padding-top: 0;
}


}


/* 2022.04.15 Add */
.pcHide {
	display: none;
}
.spHide {
	display: inherit;
}

@media screen and (max-width: 1000px) {
	.pcHide {
		display: inherit;
	}
	.spHide {
		display: none;
	}
}